MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004894ATutorContentpublic2011-10-12 13:532012-06-12 14:56
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.4 
Summary0004894: adaptions for video appear twice
DescriptionUsing the Servability course, each of the adaptions appears below an original video twice. Seems to be an issue on local mac installs, using MAMP.
TagsNo tags attached.
Affects versionSVN
SVN Revision#338
Attached Files

- Relationships

-  Notes
(0005479)
greg (administrator)
2011-10-12 13:53

It is also a problem in AContent, will post the same bug there
(0005481)
cindy (administrator)
2011-10-13 12:49

Converts the [media] tag into flowplayer class type only when the flash is installed and available, otherwise, converts into a plain <a> link.

Affected script: home/classes/ContentUtility.class.php
(0005590)
greg (administrator)
2012-06-12 14:56

2.0.3 changes

- Issue History
Date Modified Username Field Change
2011-10-12 13:53 greg New Issue
2011-10-12 13:53 greg Status new => assigned
2011-10-12 13:53 greg Assigned To => cindy
2011-10-12 13:53 greg Note Added: 0005479
2011-10-13 12:49 cindy SVN Revision# => 338
2011-10-13 12:49 cindy Note Added: 0005481
2011-10-13 12:49 cindy Status assigned => resolved
2011-10-13 12:49 cindy Fixed in Version => 2.0.4
2011-10-13 12:49 cindy Resolution open => fixed
2012-06-12 14:56 greg Note Added: 0005590
2012-06-12 14:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker